/* BRICKS CSSFramework /CONTENT/ Frame Version 0.1 
@ Define your grid here
*/


/* BRICKS CONFIG ELEMENTS*/
/************************************************************************/
body,html{
	font-size:12px; 
	font-family: Arial !important; 
	background: none;
	color: #000;
	/*color:#8d8e8f;*/
}
		
		/*@ select the align of your Main Container "FRAME_base" in the Body
		/* ALIGN CENTER *//**/
		#FRAME_base, .FRAME_base{
			margin:0 auto 0 auto;
		} /**/


		/*ALIGN LEFT*//*
		#FRAME_base, .FRAME_base{
		margin:0 auto 0 0;
		width:800px;
		} */


		/*ALIGN RIGHT *//*
		#FRAME_base, .FRAME_base{
		margin:0 0 0 auto;
		width:800px;
		}  */
		

/************************************************************************/

	


div#FRAME_base{  
	width:100%;
	padding: 5px 0 0 0;
	position: relative;
}

		div#FRAME_baseWrap {
			margin: 0 0 20px 0;
		}  

		div#FRAME_header{ 
			display : none;
		}
		
		div#FRAME_contentBox{
			width: 100%;
			margin: 0 0 0 5px;
			padding: 0 0 70px 0;
			position: relative;
/*			background: url('bgimg/bg_spalte.gif') no-repeat 0 0;*/
		} 
	
	
				div#FRAME_contentLeft{
					width: 100%;
					min-height : 0 !important;
					margin: 0 0 0 0;
					padding: 0;
				}	
				
						div#FRAME_contentLeft img {
							padding : 0 20px 15px 20px;
						}
				
				div#FRAME_contentRight{
					margin: 0;
					padding: 0;
					width: 100%;
				}
				
				.FRAME_borderBottom {
					display: none;
				}
				
				#FRAME_topButton {
					display : none;
				}